In den letzten Stunden hat sich meine eMail Mailbox wieder mit automatischen eMails von den verschiedenen WordPress Installationen gefüllt. WordPress hat nämlich ein Sicherheitsupdate 4.9.3 veröffentlicht.

Es wurden 34 Bugs geflickt, mehrere Verbesserungen in Widgets, Visual Editor eingebaut und WordPress ist nun auch PHP 7.2 fähig. (Hier ist noch das Changelog)

Im Gegensatz zum Chaos bei WooCommerce Update (Das ja bereits wieder zurückgezogen worden ist.) – gibts bei diesem Sicherheitsupdate bisher keine Probleme. Ihr könnt da es wohl ohne Probleme installieren – denkt einfach an euer Backup 🙂





-
Translate »